@charset "euc-jp";
@import url("reset.css");

/* =======================================================
1.全カテゴリ共通指定
======================================================= */
body {
	text-align			:	center;
	font-family	:	"ＭＳ Ｐゴシック", "Osaka";
}
img {
	border	:	0;
}
li {
	list-style-type: none;
}
/*----- .リンク共通指定 -----*/
a {
	color	:	#03a;
	text-decoration	:	none;
}
a:hover {
	text-decoration	:	underline !important;
}

/*----- .float解除 .fc -----*/

.fc:after {
	content:	".";
	display:	block;
	clear:	both;
	height:	0;
	visibility:	hidden;
}
.fc{
	zoom:	100%;
	/*\*//*/
	display:	inline-table;
	/**/
}
/* =================== */

/* ==== テキストとばし ==== */
span.none {
	display				:	block;
	text-indent			:	-9633em;
}

/**
 * フォントサイズ
 */
body {
	font: 13px "ＭＳ Ｐゴシック",arial,helvetica,clean,sans-serif;
	/* for IE6/7 */
	*font-size: small;
	/* for IE Quirks Mode */
	*font:x-small;
}

/* for IE8 font size */
html>/**/body {
	font-size /*\**/: small\9;
}

/**
 * Bump up IE to get to 13px equivalent for these fixed-width elements
 */
pre,
code,
kbd,
samp,
tt {
	font-family	:	monospace;
	*font-size	:	108%;
	line-height	:	100%;
}
table {
	font-size	:	inherit;
	font	:	100%;
}


/**
 * マウスオーバー画像
 */

a:hover img.imgover {
	/* IE */
	filter	:	alpha(opacity=65);
	/* Safari Opera */
	opacity	:	0.65;
	/* Firefox Netscape */
	-moz-opacity	:	0.65;
}

/* =======================================================
初期設定
======================================================= */
* {
	margin				: 0;
	padding				: 0;
}

html {
	overflow-y			: scroll;
}

body{
	text-align			: center;
}

#wrap {
	font-size	:	13px;
}
#wrap p {
	line-height	:	1.4;
}

img {
	display				: block;
	border				: none;
}

li{
	list-style			: none;
	text-indent			: 0;
}
span.none {
	display				: block;
	text-indent			: -9999px;
}

hr{
	display				: none;
}

.non_dis{
	visibility			: hidden;
}

.align_right{
	text-align			: right;
}
.align_left{
	text-align			: left;
}
.align_center{
	text-align			: center;
}
.align_left_link{
	text-align			: left;
	background			: url("../image/right_arrow01.jpg") no-repeat 3px 3px;
	padding				: 0 0 0 12px;
}

.floatreset{
	clear				: both;
}

ul.list_right{
	zoom				: 100%;
	/*\*//*/
	display				: inline-table;
	/**/
}
ul.list_right:after {
	content				: "";
	clear				: both;
	height				: 0;
	display				: block;
	visibility			: hidden;
}
ul.list_right li{
	background			: url("../image/right_arrow01.jpg") no-repeat 3px 3px;
	padding				: 0 0 0 12px;
	margin				: 3px;
	float				: right;
}

p.topic_name_text{
	text-align			: left;
	font-weight			: bold;
	color				: #017401;
	font-size			: 14px;
}

ul.simple_list li{
	list-style			: disc;
	margin-bottom		: 6px;
}

ul.list_center{
	text-align			: center;
	zoom				: 100%;
	margin-bottom		: 10px;
	/*\*//*/
	display				: inline-table;
	/**/
}
ul.list_center:after {
	content				: "";
	clear				: both;
	height				: 0;
	display				: block;
	visibility			: hidden;
}
ul.list_center li{
	display				: inline;
	background			: url("../image/right_arrow01.jpg") no-repeat 3px 3px;
	padding				: 0 0 0 12px;
	margin				: 3px;
}

.floathack{
	overflow				:	hidden;
	height					:	auto;
}

.floathack:after{
	content					:	"";
	display					:	block;
	clear					:	both;
	overflow				:	hidden;
}

/*\*/
* html .floathack{
	height					:	1%;
	overflow				:	visible;
}
/**/
/* =======================================================
テキスト広告
======================================================= */
ul.text_ad{
	border				: 1px solid #ccc;
	background			: #ffe;
	padding				: 6px 10px 0!important;
	margin-bottom		: 10px;
}
ul.text_ad li{
	text-align			: left;
	margin-bottom		: 6px !important;
}
ul.text_ad li img{
	display:inline;
}

/* =======================================================
大枠組み
======================================================= */


#navbar{
	background			: #ccc;
	height				: 30px;
}
#wrap{
	width				: 960px;
	margin				: 10px auto;
	text-align			: left;
}
#wrap #content_title{
	display				:	none;
}

#main_box{
	float				: left;
	width				: 100%;
	margin-right		: -220px;
}
#main_box #content{
	margin-right		: 240px;
	margin-bottom		: 20px;
}
#main_box #content_2{
	margin-bottom		: 20px;
}
#wrap #side{
	float				: left;
	width				: 220px;
	margin-bottom		: 20px;
}
#footer{
	clear				: left;
	margin				: 0 auto;
	text-align			: left;
}


#wrap{
	zoom				: 100%;
	/*\*//*/
	display				: inline-table;
	/**/
}
#wrap:after {
	content				: "";
	clear				: both;
	height				: 0;
	display				: block;
	visibility			: hidden;
}
/* =======================================================
枠組 TOP
======================================================= */
#content #top_main{
	width				:	100%;
	float				:	right;
	margin-top			:	1em;
	margin-left			:	-220px;
}

#content #top_main .top_main_block{
	margin-left			:	240px;
	margin-bottom		:	20px;
}

#content #top_left_block{
	width				:	220px;
	float				:	right;
	margin-top			:	1em;
	margin-bottom		:	20px;
}

/* =======================================================
2.ヘッダー指定	#header
======================================================= */
#header {
	position	:	relative;
	width	:	960px;
	text-align	:	left;
	margin	:	0 auto;
	padding	:	7px 0 0;
}
#header h2 {
	position	:	absolute;
	top	:	8px;
	left	:	0;
	width	:	178px;
	height	:	65px;
}
/* ========= ユーザーガイド ======== */
#header .user_guide {
	font-size	:	13px;
	margin	:	0 0 6px;
}
#header .user_guide ul {
	display	:	block;
	height	:	20px;
	float	:	right;
}
#header .user_guide ul li {
	float	:	left;
	line-height	:	18px;
	border-right	:	1px solid #b2b2b2;
	padding	:	0 10px;
}
#header .user_guide ul li.head_user_guide_login a {
	background	:	url("../image/head_login_icon_01.png") no-repeat left center;
	padding	:	2px 0 2px 24px;
}
#header .user_guide ul li.head_user_guide_logout a {
	padding	:	2px 0;
}
#header .user_guide ul li.head_user_guide_mypage a {
	background	:	url("../image/head_mypage_icon_01.png") no-repeat left center;
	padding	:	2px 0 2px 18px;
}
#header .user_guide ul li.head_user_guide_regist a {
	background	:	url("../image/head_mypage_icon_01.png") no-repeat left center;
	padding	:	2px 0 2px 18px;
}
#header .user_guide ul li a:hover{
	background-color	:	#eef7ff ;
}

/*----- netkeibaヘッダー マイページ新着アラート -----*/
#header .user_guide li.head_user_guide_mypage a:hover {
	text-decoration	:	none;
}
#header .user_guide li.head_user_guide_mypage a:hover em {
	text-decoration	:	underline;
}
#header .user_guide li.head_user_guide_mypage span {
	color	:	#c00;
}
#header .user_guide li.head_user_guide_mypage a span {

}

/* ========= フォントサイズ変更ボタン ======== */
#header ul#fnt-s {
	width	:	113px;
	height	:	39px;
	float	:	right;
}
#header ul#fnt-s li {
	height	:	39px;
	margin	:	0;
}
#header ul#fnt-s li a{
	display	:	block;
	width	:	113px;
	display	:	block ;
	height	:	0pt;
	overflow	:	hidden;
	padding-top	:	39px;
}

ul li#big a{
	display	:	block;
	background	:	url("../image/font_icon_big.png") no-repeat 0 0;
}
ul li#mid{
	display	:	none;
}
ul.b_select li#mid {
	display	:	block;
}
ul.b_select li#mid a{
	background	:	url("../image/font_icon_mid.png") no-repeat 0 0;
}
ul.m_select li#mid {
	display	:	none;
}
ul.b_select li#big {
	display	:	none;
}

#header .fontsize_change ul li a:hover{
	background-position	:	0 -39px !important;
}

/* ========= ヘッダー検索入力 ======== */
#header .head_search {
	width	:	570px;
	height	:	39px;
	background	:	url("../image/form_head_search_bg_01.png") no-repeat 0 0;
	margin	:	5px 0 0;
	position	:	absolute;
	top	:	28px;
	right	:	124px;
}

#header .head_search form {
	position	:	relative;
}
#header .head_search form input.field {
	position	:	absolute;
	top	:	7px;
	left	:	36px;
	width	:	326px;
	background	:	url("../image/form_head_search_input_bg_01.png") no-repeat 0 0;
	border	:	none;
	padding	:	6px 10px 8px;
	color	:	#444;
}
#header .head_search form select.select_search {
	position	:	absolute;
	top	:	7px;
	left	:	388px;
	width	:	100px;
	height	:	24px;
	border	:	1px solid #ccc;
	padding:0 0 0 10px;
	color	:	#444;
}

#header .head_search form input.form_head_btn {
	position	:	absolute;
	top	:	7px;
	left	:	498px;
}
/* ========= グローバルナビ ======== */
.menu_block {
}
.global_menu {
	background	:	url("../image/head_navi_gnavi_bg.png") repeat-x 0 0;
	height	:	35px;
	margin	:	10px 0 0;
}
.global_menu ul {
	width	:	961px;
	margin	:	auto;
}
.global_menu ul li {
	float	:	left;
	height	:	30px;
	display	:	block;
	position	:	relative;
}
.global_menu ul li a {
	display	:	block ;
	height	:	0pt;
	overflow	:	hidden;
	padding-top	:	30px;
}

/* ========= グローバルナビボタン ======== */
.global_menu ul li.home a {
	background	:	url("../image/head_gnavi_btn_home.png") no-repeat 0 0;
	width	:	81px;
}
.global_menu ul li.race a {
	background	:	url("../image/head_gnavi_btn_race.png") no-repeat 0 0;
	width	:	65px;
}
.global_menu ul li.news a {
	background	:	url("../image/head_gnavi_btn_news.png") no-repeat 0 0;
	width	:	82px;
}
.global_menu ul li.yoso a {
	background	:	url("../image/head_gnavi_btn_yoso.png") no-repeat 0 0;
	width	:	88px;
}
.global_menu ul li.column a {
	background	:	url("../image/head_gnavi_btn_column.png") no-repeat 0 0;
	width	:	68px;
}
.global_menu ul li.db a {
	background	:	url("../image/head_gnavi_btn_db.png") no-repeat 0 0;
	width	:	102px;
}
.global_menu ul li.local a {
	background	:	url("../image/head_gnavi_btn_local.png") no-repeat 0 0;
	width	:	81px;
}
.global_menu ul li.yosocs a {
	background	:	url("../image/head_gnavi_btn_yosocs.png") no-repeat 0 0;
	width	:	81px;
}
.global_menu ul li.community a {
	background	:	url("../image/head_gnavi_btn_community.png") no-repeat 0 0;
	width	:	81px;
}
.global_menu ul li.owner a {
	background	:	url("../image/head_gnavi_btn_owner.png") no-repeat 0 0;
	width	:	81px;
}
.global_menu ul li.pog a {
	background	:	url("../image/head_gnavi_btn_pog.png") no-repeat 0 0;
	width	:	70px;
}
.global_menu ul li.newspaper a {
	background	:	url("../image/head_gnavi_btn_paper.png") no-repeat 0 0;
	width	:	81px;
}
.global_menu ul li.game a {
	background	:	url("../image/head_gnavi_btn_game.png") no-repeat 0 0;
	width	:	65px;
}
.global_menu ul li a:hover {
	background-position	:	0 -30px;
}
/* ========= グローバルナビボタン(active) ======== */
body.home .global_menu ul li.home a,
body.race .global_menu ul li.race a,
body.news .global_menu ul li.news a,
body.yoso .global_menu ul li.yoso a,
body.yosocs .global_menu ul li.yosocs a,
body.column .global_menu ul li.column a,
body.community .global_menu ul li.community a,
body.db .global_menu ul li.db a,
body.local .global_menu ul li.local a,
body.owner .global_menu ul li.owner a,
.global_menu.owner ul li.owner a,
body#pog .global_menu ul li.pog a,
body.newspaper .global_menu ul li.newspaper a,
body.game .global_menu ul li.game a {
	position	:	relative;
	overflow	:	hidden;
	padding-top	:	39px;
	margin-top	:	-4px;
}

body.home .global_menu ul li.home a {
	width	:	81px;
	background	:	url("../image/head_gnavi_btn_home_active.png") no-repeat 0 0;
}
body.news .global_menu ul li.news a {
	width	:	82px;
	background	:	url("../image/head_gnavi_btn_news_active.png") no-repeat 0 0;
}
body.race .global_menu ul li.race a {
	width	:	65px;
	background	:	url("../image/head_gnavi_btn_race_active.png") no-repeat 0 0;
}
body.yoso .global_menu ul li.yoso a {
	width	:	88px;
	background	:	url("../image/head_gnavi_btn_yoso_active.png") no-repeat 0 0;
}
body.column .global_menu ul li.column a {
	width	:	68px;
	background	:	url("../image/head_gnavi_btn_column_active.png") no-repeat 0 0;
}
body.db .global_menu ul li.db a {
	width	:	102px;
	background	:	url("../image/head_gnavi_btn_db_active.png") no-repeat 0 0;
}
body.local .global_menu ul li.local a {
	width	:	81px;
	background	:	url("../image/head_gnavi_btn_local_active.png") no-repeat 0 0;
}
body.yosocs .global_menu ul li.yosocs a {
	width	:	81px;
	background	:	url("../image/head_gnavi_btn_yosocs_active.png") no-repeat 0 0;
}
body.community .global_menu ul li.community a {
	width	:	81px;
	background	:	url("../image/head_gnavi_btn_community_active.png") no-repeat 0 0;
}
body.owner .global_menu ul li.owner a {
	width	:	81px;
	background	:	url("../image/head_gnavi_btn_owner_active.png") no-repeat 0 0;
}
.global_menu.owner  ul li.owner a {
	width	:	81px;
	background	:	url("../image/head_gnavi_btn_owner_active.png") no-repeat 0 0;
}
body#pog .global_menu ul li.pog a {
	width	:	70px;
	background	:	url("../image/head_gnavi_btn_pog_active.png") no-repeat 0 0;
}
body.newspaper .global_menu ul li.newspaper a {
	width	:	81px;
	background	:	url("../image/head_gnavi_btn_paper_active.png") no-repeat 0 0;
}
body.game .global_menu ul li.game a {
	width	:	65px;
	background	:	url("../image/head_gnavi_btn_game_active.png") no-repeat 0 0;
}
/* ========= 白線調整 ======== */
body.home .global_menu ul li.race a,
body.race .global_menu ul li.race a,
body.race .global_menu ul li.news a,
body.news .global_menu ul li.news a,
body.news .global_menu ul li.yoso a,
body.yoso .global_menu ul li.yoso a,
body.yoso .global_menu ul li.column a,
body.column .global_menu ul li.column a,
body.column .global_menu ul li.db a,
body.db .global_menu ul li.db a,
body.db .global_menu ul li.local a,
body.local .global_menu ul li.local a,
body.local .global_menu ul li.pog a,
body#pog .global_menu ul li.pog a,
body#pog .global_menu ul li.newspaper a,
body.newspaper .global_menu ul li.newspaper a,
body.newspaper .global_menu ul li.game a,
body.game .global_menu ul li.game a {
	margin-left	:	-1px;
}
/* ========= newIcon(2017.03.23) ======== */
span.NavNewIcon01 {
	position: absolute;
	left: -10px;
	top: -25px;
	color: #fff;
	text-align: center;
	width: 46px;
	line-height: 22px;
	font-size: 12px;
	font-family: "メイリオ", "Meiryo", "Helvetica Neue", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS P Gothic", "Osaka", "Helvetica", "Arial", "Verdana", sans-serif;
	font-weight: bold;
	background: #dc2b05;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #e2e2e2;
}
span.NavNewIcon01:after {
	content: "";
	display: inline-block;
	width: 0;
	height: 0;
	border: 4px solid transparent;
	border-top: 8px solid #dc2b05;
	position: absolute;
	bottom: -12px;
	left: 19px;
}
span.NavNewIcon01:before {
	content: "";
	display: inline-block;
	width: 0;
	height: 0;
	border: 4px solid transparent;
	border-top: 8px solid #e2e2e2;
	position: absolute;
	bottom: -13px;
	left: 19px;
}


/* ========= ジャンルナビ ======== */
.genre_menu {
	background	:	#f0f0f0 url("../image/head_navi_genre_menu_bg.png") repeat-x left bottom;
	font-size	:	13px;
}
.genre_menu ul {
	width	:	960px;
	margin	:	auto auto 0;
}
.genre_menu ul li {
	float	:	left;
	margin	:	3px 20px 0 0;
}
.genre_menu ul li#nav_active {
	background	:	url("../image/head_genre_navi_list_bg_02.png") no-repeat right top;
	padding-right	:	20px;
}
.genre_menu ul li#nav_active a {
	color	:	#333;
	text-decoration	:	none;
	background	:	url("../image/head_genre_navi_list_bg_01.png") no-repeat left top;
	padding-left	:	20px;
}
.genre_menu ul li a {
	display	:	block;
	font-weight	:	bold;
	padding	:	4px 6px;
}



/* =======================================================
3.共通フッター指定	#footer
======================================================= */
#footer {
	text-align	:	center;
}
#footer img{
	display	:	inline;
	vertical-align	:	middle;
}
#footer ul {
	background	:	url("../image/foot_ul_bg_01.png") repeat 0 0;
	text-align	:	center;
	line-height	:	30px;
}
#footer ul li {
	display	:	inline;
	color	:	#ccc;
	margin	:	0 7px 0 0;
}
#footer .foot_txt p {
	font-size	:	.8em;
	margin	:	.8em 0 0;
}
#footer .foot_txt p a {
	color	:	#555;
}
#footer .foot_txt {
	padding	:	6px 8px;
}

/* =======================================================
サイド div#side
======================================================= */
.side_ad{
	margin-bottom		: 10px;
}

.side_ad img{
	border				: none;
}

#pog_mydata_side{
	border				: 1px solid #ccc;
	margin				: 10px 0;
	background			: #fff;
	line-height	:	1.3;
}

#pog_side_box{
	padding-bottom		: 10px;
	padding-top			: 10px;
	background			: url("../image/side_shadow.gif") repeat-x top left;
}

#pog_mydata_side #pog_side_myname{
	padding				: 8px 0 2px 0;
	background			: url("../image/side_mydata_name.jpg") repeat-x center left;
	margin				: 0;
	border				: 1px solid #fff;
}
#pog_mydata_side h3{
	padding-bottom		: 6px;
	padding-left		: 28px;
	border-bottom		: 2px solid #49a842;
	margin				: 0;
}

#pog_mydata_side p{
	margin				: 0;
	padding				: 0 6px;
}
#pog_mydata_side ul.side_infolist{
	width				: 208px;
	margin				: 4px auto;
	padding				: 0;
	zoom				: 100%;
	/*\*//*/
	display				: inline-table;
	/**/
}
#pog_mydata_side ul.side_infolist:after {
	content				: "";
	clear				: both;
	height				: 0;
	display				: block;
	visibility			: hidden;
}

#pog_mydata_side ul.side_infolist li{
	float				: left;
	background			: url("../image/right_arrow01.jpg") no-repeat 3px 3px;
	padding				: 0 0 0 12px;
	margin				: 0 10px 0 0;
}

#pog_mydata_side ul.side_infolist_nologin li{
	background			: url("../image/right_arrow01.jpg") no-repeat 3px 3px;
	padding				: 0 0 0 12px;
	margin				: 0 10px 4px;
}

table#pog_mydata_side{
	clear				: left;
	width				: 202px;
	border-collapse		: collapse;
	margin				: 0 auto;
	border-right		: 1px solid #060;
	border-bottom		: 1px solid #060;
	border-color		: #060;
}
table#pog_mydata_side th,table#pog_mydata_side tr td{
	border-top			: 1px solid #060;
	border-left			: 1px solid #060;
	padding				: 4px 0 4px 7px;
}
table#pog_mydata_side th{
	width				: 80px;
	background			: #49a842;
	color				: #fff;
	text-align			: left;
}
table#pog_mydata_side td{
	background			: url("../image/side_mydata_dl_bg.gif") 0 0;
}


ul.side_listlink{
	border-top			: dotted 1px #333;
	padding-top			: 2px;
	padding-bottom		: 8px;
	margin-right		: 8px;
	margin-left			: 8px;
	zoom				: 100%;
	/*\*//*/
	display				: inline-table;
	/**/
}
ul.side_listlink:after {
	content				: "";
	clear				: both;
	height				: 0;
	display				: block;
	visibility			: hidden;
}
ul.side_listlink li{
	background			: url("../image/right_arrow01.jpg") no-repeat 3px 3px;
	padding				: 0 0 0 12px;
	margin				: 3px;
	float				: right;
}
/* ==== サイドランキング ====*/
#side .pog_rank_side {
	border	: 1px solid #ccc;
	margin	:	0 0 10px;
}

#side .pog_rank_side ul {
	margin	:	0 2px;
}
#side .pog_rank_side ul li {
	border-bottom	:	1px dotted #888;
	margin	:	6px 0 3px;
	padding	:	0 5px;
}
#side .pog_rank_side ul li img {
	display	:	inline;
	vertical-align	:	middle;
}
#side .pog_rank_side ul li p.score strong {
	color	:	#cc0000;
}
#side .pog_rank_side p.detail_link {
	margin	:	0 6px;
	padding	:	6px 0 10px;
}
#side .user_rank_side h2 {
	margin-top	:	-9px;
}


/* =======================================================
サイドボタン
========================================================*/
#side .side_ad{
	margin-bottom		: 10px;
	background			: #fff;
}
.pogderby_side_btn,.pogtool_side_btn,.poglist_side_btn{
	margin				: 10px 0;
	background			: #fff;
}
p.poglist_side_btn a,p.poglist_side_btn a:visited{
	display				: block;
	border				: 1px solid #ccc;
	background			: #fff;
	width				: 218px;
	height				: 58px;
	background			: url("../image/top_list_sankabtn.gif") no-repeat 0 0;
}
p.poglist_side_btn a:hover{
	background			: url("../image/top_list_sankabtn.gif") no-repeat 0 -58px;
}
p.pogderby_side_btn a,p.pogderby_side_btn a:visited{
	display				: block;
	border				: 1px solid #ccc;
	background			: #fff;
	width				: 218px;
	height				: 58px;
	background			: url("../image/top_derby_sankabtn.gif") no-repeat 0 0;
}
p.pogderby_side_btn a:hover{
	background			: url("../image/top_derby_sankabtn.gif") no-repeat 0 -58px;
}

p.pogtool_side_btn a,p.pogtool_side_btn a:visited{
	display				: block;
	border				: 1px solid #ccc;
	background			: #fff;
	width				: 218px;
	height				: 58px;
	background			: url("../image/top_tool_sankabtn.gif") no-repeat 0 0;
}
p.pogtool_side_btn a:hover{
	background			: url("../image/top_tool_sankabtn.gif") no-repeat 0 -58px;
}

/* =======================================================
メインコンテンツエリア div#content
======================================================= */
#s_menu{
	background			: url("../image/s_menu_bg.jpg") repeat-x top left;
	border				: 1px solid #98c698;
	height				: 31px;
	margin-bottom		: 10px;
}

#s_menu ul{
	width				: 100%;
	margin-right		: -20px;
	zoom				: 100%;
	padding-left		: 10px;
}

#s_menu ul:after {
	content				: "";
	clear				: both;
	height				: 0;
	display				: block;
	visibility			: hidden;
}

#s_menu ul li{
	line-height			: 21px;
	float				: left;
}

#s_menu ul li a,#s_menu ul li a:visited{
	background			: url("../image/s_menu_button.jpg") no-repeat top left;
	color				: #039;
	text-align			: center;
	display				: block;
	width				: 102px;
	height				: 23px;
	margin				: 4px;
}

#s_menu ul li a:hover{
	background			: url("../image/s_menu_button.jpg") no-repeat 0 -23px;
	color				: #fff;
	text-align			: center;
	display				: block;
	width				: 102px;
	height				: 23px;
	margin				: 4px;
	font-weight			: bold;
}

#s_menu ul li#subme_active a{
	background			: url("../image/s_menu_button_active.jpg") no-repeat 0 0;
	color				: #fff;
	text-align			: center;
	display				: block;
	width				: 102px;
	height				: 23px;
	margin				: 4px;
	font-weight			: normal;
}

/* バックナンバー */
#s_menu ul li a.btn_short,#s_menu ul li a.btn_short:visited {
	background			: url("../image/s_menu_button_short.jpg") no-repeat top left;
	width				: 76px;
}
#s_menu ul li a.btn_short:hover {
	background			: url("../image/s_menu_button_short.jpg") no-repeat 0 -23px;
	width				: 76px;
}
#s_menu ul li#subme_active a.btn_short {
	background			: url("../image/s_menu_button_active_short.jpg") no-repeat 0 0;
	width				: 76px;
}


.contentsbox{
	margin-top			: 10px;
	border-left			: 1px solid #999;
	border-right		: 1px solid #999;
}
.contentsbox_title{
	width				: 100%;
	/*\*//*/
	height				: 3em;
	/**/
	margin-right		: -20px;
	background			: url("../image/main_box_title.gif");
	margin-top			: 10px;
	margin-bottom		: 0;
	border-top			: 3px solid #d98e6a;
	position			: relative;
}
.contentsbox_title h3{
	width				: 380px;
	background			: url("../image/arrow02.jpg") no-repeat 4% 50%;
	padding-left		: 26px;
	padding-top			: 10px;
	padding-bottom		: 10px;
	line-height			: 1.2;
	/*\*//*/
	line-height			: 1;
	/**/
}

.contentsbox_title_image{
	width				: 100%;
	/*\*//*/
	height				: 3em;
	/**/
	margin-right		: -20px;
	background			: url("../image/grouplist_bar_bg.gif") repeat-x left top;
	margin-bottom		: 0;
	position			: relative;
	height				: 30px;
}
.contentsbox_title_image h3{
	background-repeat	: no-repeat;
	background-position	: left top;
	padding				: 0;
	height				: 30px;
	line-height			: 1.2;
	margin-left			: 10px;
	text-indent			: -9999px;
	/*\*//*/
	line-height			: 1;
	/**/
}
.contentsbox_title_text{
	width				: 100%;
	/*\*//*/
	height				: 3em;
	/**/
	margin-right		: -20px;
	background			: url("../image/grouplist_bar_bg.gif") repeat-x left top;
	margin-bottom		: 0;
	position			: relative;
	height				: 30px;
}
.contentsbox_title_text h3{
	color				: #fff;
	font-size			: 16px;
	background			: url("../image/arrow01.gif") no-repeat left center;
	padding				: 0 0 0 14px;
	height				: 29px;
	line-height			: 29px;
	margin-left			: 10px;
	/*\*//*/
	line-height			: 1;
	/**/
}

.contentsbox_title ul{
	text-align			: right;
	height				: 29px;
	position			: absolute;
	bottom				: 0;
	right				: 0;
}

.contentsbox_title ul li{
	width				: 80px;
	text-align			: center;
	background			: url("../image/mainbox_datachannel.jpg") no-repeat 0 0;
	float				: left;
	line-height			: 29px;
}
.contentsbox_title ul li a{
	display				: block;
	width				: 80px;
	height				: 29px;
}
.contentsbox_title ul li.active{
	background			: url("../image/mainbox_datachannel_active.jpg") no-repeat 0 0;
}
.contentsbox_title ul li.active span{
	display				: block;
	width				: 80px;
	height				: 29px;
	text-align			: center;
}
.contentsbox_title ul li.select_year {
	/*background: none;*/
	width: auto;
	/*border-left: solid 1px #9e9e9e;
	padding-left: 10px;
	padding-right: 10px;*/
}
.contentsbox_title ul li select {
	color: #03a;
	height: 29px;
	background: transparent;
	padding: 0 8px;
}
.contentsbox_title ul li select option[selected="selected"] {
	background: url(../image/mainbox_datachannel_active.jpg) no-repeat 0 0;
}
.contentsbox_main{
	clear				: both;
	background			: #a0d89c;
	border-bottom		: 1px solid #999;
	padding				: 6px;
	margin-top			: 0;
}

.contentsbox_main div{
	background			: #fff;
	border				: 1px solid #999;
	padding				: 6px;
}

table.contets_maintable,table.toolgroup_table{
	width				: 100%;
	border-spacing		: 0;
	border-collapse		: collapse;
	margin				: auto;
	border-top			: 1px solid #333;
	border-left			: 1px solid #333;
}
table.contets_maintable th,table.contets_maintable tr td{
	border-right		: 1px solid #333;
	border-bottom		: 1px solid #333;
	padding				: 8px 3px;
}
table.toolgroup_table th,table.toolgroup_table tr td{
	border-right		: 1px solid #333;
	border-bottom		: 1px solid #333;
	padding				: 4px 6px;
}
table.contets_maintable th,table.toolgroup_table th{
	background			: #666;
	color				: #fff;
	text-align			: center;
	white-space			: nowrap;
	width				: 2em;
}
table.contets_maintable tr,table.toolgroup_table tr{
	background			: #fff;
}
table.contets_maintable tr.color_cell_orange,
table.toolgroup_table tr.color_cell_orange{
	background			: #fff4dd !important;
}
table.contets_maintable td,table.toolgroup_table td{
	padding				: 3px 6px;
}
table.contets_maintable th.HorseName,
table.toolgroup_table th.HorseName {
	width				: 13em;
}
table.contets_maintable th.HorseName + th + th,
table.toolgroup_table th.HorseName + th + th {
	width				: 10em;
}
table.contets_maintable th.HorseName + th + th + th,
table.toolgroup_table th.HorseName + th + th + th {
	width				: 49%;
}
table.contets_maintable tr > td:first-child,
table.toolgroup_table tr > td:first-child,
table.contets_maintable tr > td:nth-of-type(3),
table.toolgroup_table tr > td:nth-of-type(3),
table.contets_maintable tr > td:nth-of-type(7),
table.toolgroup_table tr > td:nth-of-type(7) {
	text-align			: center;
}
table.toolgroup_table tr > td:last-child,
table.contets_maintable tr > td:last-child {
	text-align			: center;
}
#choicehorselist{
	height				: 33px;
	background			: url("../image/choicelistmenu_bg.gif") repeat-x top left;
}
#choicehorselist dl{
	background			: url("../image/choicelistmenu_right.gif") no-repeat top right;
	padding-top			: 10px;
	padding-left		: 10px;
	height				: 33px;
}
#choicehorselist dl dt#all_list{
	background			: url("../image/arrow03.gif") no-repeat center left;
	padding-left		: 16px;
	padding-right		: 10px;
	float				: left;
}
#choicehorselist dl dt#all_list a{
	color				: #039;
}
#choicehorselist dl dt#participant{
	background			: url("../image/choicelistmenu_line.gif") no-repeat center left;
	padding-left		: 16px;
	padding-right		: 10px;
	float				: left;
}
#choicehorselist dl dd#par_form{
	float				: left;
	margin				: -2px;
}
select #list_select{
	height				: 30px;
}
#choicehorselist img{
	display				: inline;
	float				: left;
}

.pog_block_area{
	border				: 1px solid #aaa;
	background			: #ebf4e1;
	margin-bottom		: 10px;
	text-align			: left;
}
h4.set_title{
	background			: #78b443;
	color				: #fff;
	padding				: 8px;
	border-bottom		: 1px solid #aaa;
}
dl.set_01{
	margin-left			: 35px;
	margin-right		: 35px;
}
dl.set_01 dt,dl.set_01 dd{
	font-weight			: bold;
	font-size			: 15px;
	margin-bottom		: 20px;
}
dl.set_01 dt{
	float				: left;
}
dl.set_01 dd{
	padding-left			: 60px;
}
dl.set_01 dd ul{
	width					: 390px;
}
dl.set_01 dd ul li{
	width					: 130px;
	float					: left;
	margin-bottom			: 10px;
	padding:0;
	text-align				: right;
}

ul.set_02{
	margin-top			: 20px;
	margin-left			: 25px;
	margin-right		: 25px;
}
ul.set_02 li{
	margin-bottom		: 10px;
}

ul.set_03{
	margin-top			: 10px;
	margin-left			: 25px;
	margin-right		: 25px;
	zoom				: 100%;
	/*\*//*/
	display				: inline-table;
	/**/
}
ul.set_03:after {
	content				: "";
	clear				: both;
	height				: 0;
	display				: block;
	visibility			: hidden;
}

ul.set_03 li{
	float				: left;
	margin-bottom		: 20px;
	margin-right		: 10px;
}

ul.set_04{
	width				: 100%;
	margin				: 10px auto;
	zoom				: 100%;
	/*\*//*/
	display				: inline-table;
	/**/
}
ul.set_04:after {
	content				: "";
	clear				: both;
	height				: 0;
	display				: block;
	visibility			: hidden;
}
ul.set_04 li{
	display				: inline;
	margin-right		: 10px;
}

dl.set_05{
	margin				: 10px 30px;
}
dl.set_05 dt.set_05_01{
	margin-bottom		: 10px;
	line-height			: 1.3;
}
dl.set_05 dd.set_05_01{
	margin-bottom		: 10px;
}
dl.set_05 dt{
	margin-bottom		: 10px;
}
dl.set_05 dd{
	margin-bottom		: 10px;
}

dl.set_06{
	margin				: 20px 10px 0;
	padding-bottom		: 10px;
}
dl.set_06 dt,dl.set_06 dd{
	margin-bottom		: 10px;
}
dl.set_06 dt{
	float				: left;
	width				: 50px;
	text-align			: right;
}
dl.set_06 dd{
	padding-left		: 50px;
}
dl.set_06 dd ul{
	margin				: 0 0 8px;
	padding				: 0;
}
dl.set_06 dd ul li{
	margin				: 0 0 4px;
	padding				: 0;
}

dl.batch{
	padding				: 6px;
	line-height			: 1.2;
}
dl.batch dt{
	margin-bottom		: 6px;
}
dl.batch dt strong{
	font-size			: 14px;
	line-height			: 18px;
}
dl.batch dd{
	margin-bottom		: 18px;
}


dl.batch dd ul{
	zoom				: 100%;
	/*\*//*/
	display				: inline-table;
	/**/
}

dl.batch dd ul:after{
	content				: "";
	clear				: both;
	height				: 0;
	display				: block;
	visibility			: hidden;
}

dl.batch dd ul li{
	float				: left;
	width				: 130px;
	margin-bottom		: 6px;
}

dt.group_pass{
	float				: left;
	font-weight			: bold;
	color				: #090;
}
dd.group_pass{
	padding-left		: 130px;
}

.pog_block_area p{
	margin-left			: 25px;
	margin-right		: 25px;
}

p.set_confir{
	margin-top			: 10px;
}

.delet_box01{
	text-align			: center;
	margin				: 20px auto;
}
p.delet_text01{
	width				: 360px;
	font-size			: 15px;
	font-weight			: bold;
	margin				: 10px auto;
	text-align			: left;
}
p.delet_text02{
	width				: 360px;
	margin				: 10px auto;
	text-align			: left;
}
p.group_pass{
	font-weight			: bold;
	color				: #090;
	text-align			: center;
	margin				: 10px auto;
}

div.white_box{
	background			: #fff;
	border				: 1px solid #999;
	margin				: 10px;
	padding				: 6px;
}
div.white_box p{
	margin				: 0;
}
ul.batchchoice{
	width				: 20em;
	margin				: 10px auto;
	text-align			: left;
	background			: #fff;
	border				: 1px solid #ccc;
}

ul.batchchoice li{
	margin				: 6px;
}


/* =======================================================
メインコンテンツ
POGダービーTOP/集計ツールTOP/
======================================================= */
.contentsbox_main_annai{
	padding				: 10px 6px 6px;
	margin-top			: 1px;
}

.pog_block_area_gry{
	background			: #f5f5f5;
	margin-bottom		: 10px;
}

.pog_block_area_gry p{
	margin				: 5px 45px 10px 45px;
	font-size			: 12px;
	font-weight			: normal;
	line-height			: 1.4em;
}

.pog_block_area_gry p.pogderby_text{
	margin-top			: 15px;
}

.pog_block_area_gry h3{
	margin				: 0;
	padding				: 0;
}

.pog_block_area p.pogderby_id_txt{
	margin-top			: 5px;
	text-align			: left;
	font-weight			: bold;
	color				: #017401;
	font-size			: 12px;
}

.pog_block_area p.pogderby_id_link{
	text-align			: left;
	background			: url("../image/right_arrow01.jpg") no-repeat 3px 3px;
	padding				: 0 0 0 12px;
}

/*===================================================
登録画面修正分追加css(2007/5/25)
===================================================*/

p.bar_link01 a,p.bar_link01 a:visited{
	width				: 133px;
	height				: 17px;
	position			: absolute;
	top					: 8px;
	right				: 8px;
	background			: url("../image/what_pog_btn.gif") no-repeat top left;
}
p.bar_link01 a:hover{
	background			: url("../image/what_pog_btn.gif") no-repeat 0 -17px;
}

p.bar_link02 a,p.bar_link02 a:visited{
	width				: 133px;
	height				: 17px;
	position			: absolute;
	top					: 8px;
	right				: 8px;
	background			: url("../image/what_netkeibapog_btn.gif") no-repeat top left;
}
p.bar_link02 a:hover{
	background			: url("../image/what_netkeibapog_btn.gif") no-repeat 0 -17px;
}

p.bar_link03 a,p.bar_link03 a:visited{
	width				: 133px;
	height				: 17px;
	position			: absolute;
	top					: 8px;
	right				: 8px;
	background			: url("../image/what_noteworthy_horse_btn.gif") no-repeat top left;
}
p.bar_link03 a:hover{
	background			: url("../image/what_noteworthy_horse_btn.gif") no-repeat 0 -17px;
}

h4.set_title111{
	position			: relative;
	background			: #78b443;
	border-bottom		: 1px solid #aaa;
	color				: #fff;
	padding-top:8px;
	padding-left:8px;
}


.registration_txt_bold{
font-weight:bold;
color:#339900;
}

ul.other_menu{
	margin-top			: 4px;
	margin-left			: 680px;
	text-align			: left;
	padding				: 3px 0;
}

ul.other_menu li{
	background			: url("../image/right_arrow01.jpg") no-repeat 3px 3px;
	padding				: 0 0 0 12px;
	margin				: 3px 6px;
	border-color		: #060;
}

table.groupuse_table{
	width				: 95%;
	border-spacing		: 0;
	border-collapse		: collapse;
	border-top			: 1px solid #333;
	border-left			: 1px solid #333;
	margin				: 5px auto 10px auto;
}
table.groupuse_table tr td{
	border-right		: 1px solid #333;
	border-bottom		: 1px solid #333;
	padding				: 8px 3px;
}
table.groupuse_table th,table.groupuse_table tr td{
	border-right		: 1px solid #333;
	border-bottom		: 1px solid #333;
	padding				: 4px 6px;
}
table.groupuse_table th{
	background			: #666;
	color				: #fff;
	text-align			: center;
}
table.groupuse_table tr{
	background			: #fff;
}
table.groupuse_table tr.color_cell_orange,{
	background			: #fff4dd !important;
}
table.groupuse_table td{
	padding				: 3px 6px;
}

table.groupuse_table.checktxt{
	margin				: 0 3px;
}

#registcorrects_area{
	padding-left		: 260px;
	height				: 39px;
}

.registcorrects_area_l{
	float				: left;
	margin-right		: 5px;
}

.registcorrects_area_r{
	float				: left;
}

p.registcorrects_area_l_btn{
	text-indent			: -9999px;
	font-size			: 1px;
	line-height			: 1px;
}
p.registcorrects_area_l_btn a,p.registcorrects_area_l_btn a:visited{
	display				: block;
	width				: 154px;
	height				: 39px;
	background			: url("../image/horse_registonemore_btn.gif") no-repeat top left;
}
p.registcorrects_area_l_btn a:hover{
	background			: url("../image/horse_registonemore_btn.gif") no-repeat 0 -39px;
}

p.registcorrects_area_l_btn2{
	text-indent			: -9999px;
	font-size			: 1px;
	line-height			: 1px;
}
p.registcorrects_area_l_btn2 a,p.registcorrects_area_l_btn2 a:visited{
	display				: block;
	width				: 154px;
	height				: 39px;
	background			: url("../image/horse_registnetpog_btn.gif") no-repeat top left;
}
p.registcorrects_area_l_btn2 a:hover{
	background			: url("../image/horse_registnetpog_btn.gif") no-repeat 0 -39px;
}

#grouppass{
	text-align		: center;
}
table#grouppass{
	clear				: left;
	width				: 390px;
	border-spacing		: 0;
	border-collapse		: collapse;
	margin				: 5px auto;
}
table#grouppass th,table#grouppass tr td{
	padding				: 4px 0 4px 4px;
}
table#grouppass th{
	width				: 130px;
	color				: #000;
	text-align			: left;
}

/*---------------------------------------
p.old_nk_btn 旧netkeiba.comへ
---------------------------------------*/
#header p.old_nk_btn {
	position	:	absolute;
	top	:	28px;
	left	:	190px;
	width	:	172px;
	height	:	44px;
}
#header p.sp_nk_btn {
	position	:	absolute;
	top	:	36px;
	left	:	190px;
	width	:	172px;
	height	:	35px;
}

/*===================================================
ここまで追加css
===================================================*/

/*===================================================
広告
===================================================*/
.top_text_alink{
	background			: #ffe;
	border				: 1px solid #777;
	padding				: 4px 10px;
}
#side iframe {
	margin	:	0 0 10px;
}

/*===================================================
グループパスワード追加用CSS(2009/7/28)
===================================================*/
.g_pass {
	margin:8px;
}
.g_pass input {
	margin:4px 0;
}
#s_menu ul li a.btn_long,#s_menu ul li a.btn_long:visited {
	background			: url("../image/s_menu_button_big.jpg") no-repeat top left;
	width				: 140px;
}
#s_menu ul li a.btn_long:hover {
	background			: url("../image/s_menu_button_big.jpg") no-repeat 0 -23px;
	width				: 140px;
}
#s_menu ul li#subme_active a.btn_long {
	background			: url("../image/s_menu_button_active_big.jpg") no-repeat 0 0;
	width				: 140px;
}
#group_pass {
width:880px;
}
#group_pass h2,#group_pass h3 {
margin:0;
padding:0;
font-size:13px;
}
table#group_pass {
	clear				: left;
	width				: 390px;
	border-spacing		: 0;
	border-collapse		: collapse;
	margin				: 5px 0;
	border-top			: 1px solid #060;
	border-left			: 1px solid #060;
}
table#group_pass th,table#group_pass tr td {
	border-right		: 1px solid #060;
	border-bottom		: 1px solid #060;
	padding				: 4px 0 4px 7px;
}
table#group_pass th {
	width				: 110px;
	background			: #49a842;
	color				: #fff;
	text-align			: left;
}
table#group_pass td {
	background			: url("../image/side_mydata_dl_bg.gif") 0 0;
}
table#group_pass td input {
	width	:250px;
}
.question_info {
	background		:	#ffc;
	border				:	1px solid #ccc;
	margin				:	8px;
	padding				:	1em;
	line-height		:	1.5em;
}
.question_info h3 {
	font-weight:bold;
}
.question_info dl {
	margin:0.5em;
}
.question_info dl dd {
	margin-bottom:0.5em;
}
